Subject: [lojban] Re: partial recantation in favour of solomonics

From: "And Rosta" <[email-masked]>
Date: Sat, 9 Nov 2002 11:08:52 -0000

John:
> Invent Yourself scripsit:
> > 
> > On Fri, 8 Nov 2002, And Rosta wrote:
> > 
> > > But I think we also would like to be able to say
> > > truthfully that "50% of unicorns are male". 
> 
> I think that in the Real World, where there are no unicorns, this
> statement can't be sustained. Simply put, the number of unicorns is
> zero and the number of male unicorns is zero, so the fraction of
> male unicorns is 0/0, which is an indeterminate value. (Anything
> times zero is zero, so reversing the operation, dividing a zero product
> by its zero multiplier, gives us a multiplier which can be anything.)
> 
> We must move into a world in which there are unicorns in order to get
> the effect you want. BTW, in the U.S. at least, males constitute only
> 48.9% of the human population. That's a deficiency of about three million 
> 
> > And you should probably
> > read and meditate on what I closed message 17044 with, which shows why
> > "50% of unicorns are male" is always a valid statement 
> 
> If I say that two male unicorns exist on average for every female,
> how would you in principle refute me?

By taking you to where the unicorns are, and counting them?

But actually I think you and me and xod agree. Provided we indicate
the world where unicorns exist, everybody's happy.

--And.